PHP 手冊
前一頁 |  | 下一頁

# SoapClient->__getLastRequestHeaders()

SoapClient->__getLastRequestHeaders() -- Returns last SOAP request headers

## Description

class SoapClient {
string __getLastRequestHeaders ( void )
}

> 注: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP request headers.

## 參考

SoapClient->__construct()
SoapClient->__getLastRequest()
SoapClient->__getLastResponse()
SoapClient->__getLastResponseHeaders()

前一頁 | 內容 | 下一頁
SoapClient->__getLastRequest() | 上一層 | SoapClient->__getLastResponse()